# Generated by Django 3.2.7 on 2021-09-23 01:36

from django.db import migrations, models
import django.db.models.deletion
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0002_alter_friend_npm'),
        ('lab_2', '0002_auto_20210923_0831'),
    ]

    operations = [
        migrations.AddField(
            model_name='note',
            name='sender',
            field=models.ForeignKey(default=django.utils.timezone.now, on_delete=django.db.models.deletion.CASCADE, related_name='sender', to='lab_1.friend'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='note',
            name='receiver',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='receiver', to='lab_1.friend'),
        ),
    ]
